"Description" = "This application will grab the latest ";
"Description-2" =" logs and crash reports, package them into a Zip archive and place it on your Desktop.";
"Cancel" = "Cancel";
"Grab logs"="Grab logs";
"Grab logs DB" = "Grab logs and database";
"Ok" = "OK";
"ProductName" = "zuu";
